<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="Optional_AllIn2751_(6-23-07)" group="OEM" checked="False">
		<Tip>AllIn Holdem</Tip>
		<Guid type="p">75cd554e-6476-40d1-a78f-ab148cb97092</Guid>
	</Item>
</Items>
